#. extracted from sc/source/ui/StatisticsDialogs
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-11-10 19:32+0100\n"
"PO-Revision-Date: 2016-01-03 00:41+0000\n"
"Last-Translator: Olivier Hallot <olivier.hallot@documentfoundation.org>\n"
"Language-Team: Brazilian Portuguese <l10n@global.libreoffice.org>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Pootle 2.7\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1451781715.000000\n"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_MOVING_AVERAGE_UNDO_NAME\n"
"string.text"
msgid "Moving Average"
msgstr "Média móvel"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_EXPONENTIAL_SMOOTHING_UNDO_NAME\n"
"string.text"
msgid "Exponential Smoothing"
msgstr "Suavização exponencial"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_ANALYSIS_OF_VARIANCE_UNDO_NAME\n"
"string.text"
msgid "Analysis of Variance"
msgstr "Análise de variância"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_ANOVA_SINGLE_FACTOR_LABEL\n"
"string.text"
msgid "ANOVA - Single Factor"
msgstr "ANOVA - Fator único"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_ANOVA_TWO_FACTOR_LABEL\n"
"string.text"
msgid "ANOVA - Two Factor"
msgstr "ANOVA - Dois fatores"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_ANOVA_LABEL_GROUPS\n"
"string.text"
msgid "Groups"
msgstr "Grupos"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_ANOVA_LABEL_BETWEEN_GROUPS\n"
"string.text"
msgid "Between Groups"
msgstr "Entre grupos"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_ANOVA_LABEL_WITHIN_GROUPS\n"
"string.text"
msgid "Within Groups"
msgstr "Dentro dos grupos"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_ANOVA_LABEL_SOURCE_OF_VARIATION\n"
"string.text"
msgid "Source of Variation"
msgstr "Origem de variações"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_ANOVA_LABEL_SS\n"
"string.text"
msgid "SS"
msgstr "SS"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_ANOVA_LABEL_DF\n"
"string.text"
msgid "df"
msgstr "df"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_ANOVA_LABEL_MS\n"
"string.text"
msgid "MS"
msgstr "MS"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_ANOVA_LABEL_F\n"
"string.text"
msgid "F"
msgstr "F"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_ANOVA_LABEL_P_VALUE\n"
"string.text"
msgid "P-value"
msgstr "Valor p"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_ANOVA_LABEL_F_CRITICAL\n"
"string.text"
msgid "F critical"
msgstr "F crítico"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_ANOVA_LABEL_TOTAL\n"
"string.text"
msgid "Total"
msgstr "Total"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_CORRELATION_UNDO_NAME\n"
"string.text"
msgid "Correlation"
msgstr "Correlação"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_CORRELATION_LABEL\n"
"string.text"
msgid "Correlations"
msgstr "Correlações"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_COVARIANCE_UNDO_NAME\n"
"string.text"
msgid "Covariance"
msgstr "Covariância"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_COVARIANCE_LABEL\n"
"string.text"
msgid "Covariances"
msgstr "Covariâncias"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_DESCRIPTIVE_STATISTICS_UNDO_NAME\n"
"string.text"
msgid "Descriptive Statistics"
msgstr "Estatística descritiva"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STRID_CALC_MEAN\n"
"string.text"
msgid "Mean"
msgstr "Média"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STRID_CALC_STD_ERROR\n"
"string.text"
msgid "Standard Error"
msgstr "Erro padrão"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STRID_CALC_MODE\n"
"string.text"
msgid "Mode"
msgstr "Modo"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STRID_CALC_MEDIAN\n"
"string.text"
msgid "Median"
msgstr "Mediana"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STRID_CALC_VARIANCE\n"
"string.text"
msgid "Variance"
msgstr "Variância"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STRID_CALC_STD_DEVIATION\n"
"string.text"
msgid "Standard Deviation"
msgstr "Desvio padrão"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STRID_CALC_KURTOSIS\n"
"string.text"
msgid "Kurtosis"
msgstr "Curtose"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STRID_CALC_SKEWNESS\n"
"string.text"
msgid "Skewness"
msgstr "Inclinação"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STRID_CALC_RANGE\n"
"string.text"
msgid "Range"
msgstr "Intervalo"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STRID_CALC_MIN\n"
"string.text"
msgid "Minimum"
msgstr "Mínimo"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STRID_CALC_MAX\n"
"string.text"
msgid "Maximum"
msgstr "Máximo"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STRID_CALC_SUM\n"
"string.text"
msgid "Sum"
msgstr "Soma"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STRID_CALC_COUNT\n"
"string.text"
msgid "Count"
msgstr "Contagem"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STRID_CALC_FIRST_QUARTILE\n"
"string.text"
msgid "First Quartile "
msgstr "Primeiro quartil"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STRID_CALC_THIRD_QUARTILE\n"
"string.text"
msgid "Third Quartile"
msgstr "Terceiro quartil"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_UNDO_DISTRIBUTION_TEMPLATE\n"
"string.text"
msgid "Random ($(DISTRIBUTION))"
msgstr "Aleatório ($(DISTRIBUTION))"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_DISTRIBUTION_UNIFORM_REAL\n"
"string.text"
msgid "Uniform"
msgstr "Uniforme"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_DISTRIBUTION_UNIFORM_INTEGER\n"
"string.text"
msgid "Uniform Integer"
msgstr "Uniforme Inteira"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_DISTRIBUTION_NORMAL\n"
"string.text"
msgid "Normal"
msgstr "Normal"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_DISTRIBUTION_CAUCHY\n"
"string.text"
msgid "Cauchy"
msgstr "Cauchy"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_DISTRIBUTION_BERNOULLI\n"
"string.text"
msgid "Bernoulli"
msgstr "Bernoulli"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_DISTRIBUTION_BINOMIAL\n"
"string.text"
msgid "Binomial"
msgstr "Binomial"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_DISTRIBUTION_NEGATIVE_BINOMIAL\n"
"string.text"
msgid "Negative Binomial"
msgstr "Binomial negativa"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_DISTRIBUTION_CHI_SQUARED\n"
"string.text"
msgid "Chi Squared"
msgstr "Qui quadrado"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_DISTRIBUTION_GEOMETRIC\n"
"string.text"
msgid "Geometric"
msgstr "Geométrica"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_RNG_PARAMETER_MINIMUM\n"
"string.text"
msgid "Minimum"
msgstr "Mínimo"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_RNG_PARAMETER_MAXIMUM\n"
"string.text"
msgid "Maximum"
msgstr "Máximo"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_RNG_PARAMETER_MEAN\n"
"string.text"
msgid "Mean"
msgstr "Média"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_RNG_PARAMETER_STANDARD_DEVIATION\n"
"string.text"
msgid "Standard Deviation"
msgstr "Desvio padrão"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_RNG_PARAMETER_STANDARD_MEDIAN\n"
"string.text"
msgid "Median"
msgstr "Mediana"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_RNG_PARAMETER_STANDARD_SIGMA\n"
"string.text"
msgid "Sigma"
msgstr "Sigma"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_RNG_PARAMETER_STANDARD_PROBABILITY\n"
"string.text"
msgid "p Value"
msgstr "Valor p"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_RNG_PARAMETER_STANDARD_NUMBER_OF_TRIALS\n"
"string.text"
msgid "Number of Trials"
msgstr "Número de tentativas"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_RNG_PARAMETER_STANDARD_NU_VALUE\n"
"string.text"
msgid "nu Value"
msgstr "Valor nu"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_SAMPLING_UNDO_NAME\n"
"string.text"
msgid "Sampling"
msgstr "Amostragem"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_FTEST\n"
"string.text"
msgid "F-test"
msgstr "Teste-F"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_FTEST_UNDO_NAME\n"
"string.text"
msgid "F-test"
msgstr "Teste-F"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_TTEST\n"
"string.text"
msgid "t-test"
msgstr "Teste-t"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_TTEST_UNDO_NAME\n"
"string.text"
msgid "t-test"
msgstr "Teste-t"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_ZTEST\n"
"string.text"
msgid "z-test"
msgstr "Teste z"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_ZTEST_UNDO_NAME\n"
"string.text"
msgid "z-test"
msgstr "Teste z"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_CHI_SQUARE_TEST\n"
"string.text"
msgid "Test of Independence (Chi-Square)"
msgstr "Teste de independência (Qui-quadrado)"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_REGRESSION_UNDO_NAME\n"
"string.text"
msgid "Regression"
msgstr "Regressão"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_REGRESSION\n"
"string.text"
msgid "Regression"
msgstr "Regressão"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_COLUMN_LABEL_TEMPLATE\n"
"string.text"
msgid "Column %NUMBER%"
msgstr "Coluna %NUMBER%"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_ROW_LABEL_TEMPLATE\n"
"string.text"
msgid "Row %NUMBER%"
msgstr "Linha %NUMBER%"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_LABEL_ALPHA\n"
"string.text"
msgid "Alpha"
msgstr "Alfa"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_VARIABLE_1_LABEL\n"
"string.text"
msgid "Variable 1"
msgstr "Variável 1"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_VARIABLE_2_LABEL\n"
"string.text"
msgid "Variable 2"
msgstr "Variável 2"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_HYPOTHESIZED_MEAN_DIFFERENCE_LABEL\n"
"string.text"
msgid "Hypothesized Mean Difference"
msgstr "Diferença média hipotética"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_OBSERVATIONS_LABEL\n"
"string.text"
msgid "Observations"
msgstr "Observações"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_OBSERVED_MEAN_DIFFERENCE_LABEL\n"
"string.text"
msgid "Observed Mean Difference"
msgstr "Diferença média observada"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_DEGREES_OF_FREEDOM_LABEL\n"
"string.text"
msgid "df"
msgstr "df"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_P_VALUE_LABEL\n"
"string.text"
msgid "P-value"
msgstr "Valor P"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_CRITICAL_VALUE_LABEL\n"
"string.text"
msgid "Critical Value"
msgstr "Valor crítico"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_TEST_STATISTIC_LABEL\n"
"string.text"
msgid "Test Statistic"
msgstr "Estatística do teste"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_LABEL_LINEAR\n"
"string.text"
msgid "Linear"
msgstr "Linear"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_LABEL_LOGARITHMIC\n"
"string.text"
msgid "Logarithmic"
msgstr "Logarítmica"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_LABEL_POWER\n"
"string.text"
msgid "Power"
msgstr "Geométrica"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_LABEL_REGRESSION_MODEL\n"
"string.text"
msgid "Regression Model"
msgstr "Modelo de regressão"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_LABEL_RSQUARED\n"
"string.text"
msgid "R^2"
msgstr "R^2"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_LABEL_SLOPE\n"
"string.text"
msgid "Slope"
msgstr "Inclinação"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_LABEL_INTERCEPT\n"
"string.text"
msgid "Intercept"
msgstr "Interseção"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_FTEST_P_RIGHT_TAIL\n"
"string.text"
msgid "P (F<=f) right-tail"
msgstr "P (F<=f) cauda direita"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_FTEST_F_CRITICAL_RIGHT_TAIL\n"
"string.text"
msgid "F Critical right-tail"
msgstr "F Crítico cauda direita"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_FTEST_P_LEFT_TAIL\n"
"string.text"
msgid "P (F<=f) left-tail"
msgstr "P (F<=f) cauda esquerda"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_FTEST_F_CRITICAL_LEFT_TAIL\n"
"string.text"
msgid "F Critical left-tail"
msgstr "F Crítico cauda esquerda"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_FTEST_P_TWO_TAIL\n"
"string.text"
msgid "P two-tail"
msgstr "P bicaudal"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_FTEST_F_CRITICAL_TWO_TAIL\n"
"string.text"
msgid "F Critical two-tail"
msgstr "F Crítico bicaudal"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_TTEST_PEARSON_CORRELATION\n"
"string.text"
msgid "Pearson Correlation"
msgstr "Correlação de Pearson"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_TTEST_VARIANCE_OF_THE_DIFFERENCES\n"
"string.text"
msgid "Variance of the Differences"
msgstr "Variância das diferenças"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_TTEST_T_STAT\n"
"string.text"
msgid "t Stat"
msgstr "Estatística t"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_TTEST_P_ONE_TAIL\n"
"string.text"
msgid "P (T<=t) one-tail"
msgstr "P (T<=t) unicaudal"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_TTEST_T_CRITICAL_ONE_TAIL\n"
"string.text"
msgid "t Critical one-tail"
msgstr "t Crítico unicaudal"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_TTEST_P_TWO_TAIL\n"
"string.text"
msgid "P (T<=t) two-tail"
msgstr "P (T<=t) bicaudal"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_TTEST_T_CRITICAL_TWO_TAIL\n"
"string.text"
msgid "t Critical two-tail"
msgstr "t Crítico bicaudal"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_ZTEST_Z_VALUE\n"
"string.text"
msgid "z"
msgstr "z"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_ZTEST_KNOWN_VARIANCE\n"
"string.text"
msgid "Known Variance"
msgstr "Variância conhecida"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_ZTEST_P_ONE_TAIL\n"
"string.text"
msgid "P (Z<=z) one-tail"
msgstr "P (Z<=z) unicaudal"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_ZTEST_Z_CRITICAL_ONE_TAIL\n"
"string.text"
msgid "z Critical one-tail"
msgstr "z Crítico unicaudal"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_ZTEST_P_TWO_TAIL\n"
"string.text"
msgid "P (Z<=z) two-tail"
msgstr "P (Z<=z) bicaudal"

#: StatisticsDialogs.src
msgctxt ""
"StatisticsDialogs.src\n"
"RID_STATISTICS_DLGS\n"
"STR_ZTEST_Z_CRITICAL_TWO_TAIL\n"
"string.text"
msgid "z Critical two-tail"
msgstr "z Crítico bicaudal"
